<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8d17e0d1923c16ff021fda32fbb0524">
  <dict>
    <!--2024-05-31 14:55:07.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2024-05-31 14:55:07.000-->
    <int key="max_message_size">524288</int>
    <!--2024-05-31 14:55:07.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:07.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2024-05-31 14:55:07.000-->
    <string key="voicemail_carrier">MOBILTEL</string>
    <!--2024-05-31 14:55:07.000-->
    <string key="voicemail_number">131</string>
    <!--2024-05-31 14:55:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
